Results 1 to 7 of 7

Thread: Ошибка после обновления

  1. #1
    Join Date
    Jul 2011
    Location
    RF
    Posts
    343

    Default Ошибка после обновления

    Здравствуйте!
    Имеем Tumbleweed Plasma5 64-bit на ноутбуке Lenovo G550 (Core 2 Duo).
    После вчерашних обновлений не запускается "Управление программным обеспечением" в YaST. Выдает окошко:


    https://paste.opensuse.org/36002042

    https://paste.opensuse.org/36002042

    Подскажите, куда копать.

  2. #2
    Join Date
    Dec 2010
    Location
    Belarus
    Posts
    984

    Default Re: Ошибка после обновления

    Tumbleweed перешел на ruby 2.5.х.

  3. #3
    Join Date
    Jan 2011
    Location
    Vladivostok
    Posts
    679

    Default Re: Ошибка после обновления

    обновлялись через zypper dup?

  4. #4
    Join Date
    Jul 2011
    Location
    RF
    Posts
    343

    Default Re: Ошибка после обновления

    Нет, обновлялся через штатный аплет KDE.

  5. #5
    Join Date
    Jul 2011
    Location
    RF
    Posts
    343

    Default Re: Ошибка после обновления

    Quote Originally Posted by aliaksei1818 View Post
    Tumbleweed перешел на ruby 2.5.х.
    И что, YaST так чувствителен к версии ruby?

  6. #6
    Join Date
    Nov 2008
    Location
    Saint-Petersburg, Russia
    Posts
    1,146

    Default Re: Ошибка после обновления

    Yast написан на Ruby, так что да, довольно чувствителен
    "Лучше молчать и прослыть дураком, чем открыть рот и развеять все сомнения." Марк Твен.

  7. #7
    Join Date
    Jan 2011
    Location
    Vladivostok
    Posts
    679

    Default Re: Ошибка после обновления

    Quote Originally Posted by Arbichev View Post
    Нет, обновлялся через штатный аплет KDE.
    От этого часто бывают проблемы.
    Тумблевид надо обновлять через zypper dup, это типа официально.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •